#!/bin/sh
echo 'name: authenticate
version: 1.2.1.1
id: authenticate-1.2.1.1-37c319c823ebf95001f86ea733090252

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
synopsis: Authentication methods for Haskell web applications.
description: Focus is on third-party authentication methods, such as OpenID and BrowserID.
             .
             Note: Facebook support is now provided by the fb package: <http://hackage.haskell.org/package/fb>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/authenticate-1.2.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/authenticate-1.2.1.1
              /usr/local/lib
hs-libraries: HSauthenticate-1.2.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-4f035004c183b7e39279e0e25fea56c0
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-builder-conduit-0.4.0.2-7f01c9531b7971cd69df3f786d36351b
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         http-conduit-1.4.1.10-338c61515aa4dd6bf1e24b936fbe69aa
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         monad-control-0.3.1.3-38c885680514bbc9b9a86cf1fcba9d91
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         resourcet-0.3.3.1-5adaecd1a8d14d0e72631520dff1b29d
         tagsoup-0.12.6-10d56215b017f33ddb2461e503dd8073
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744
         xml-conduit-0.7.0.3-9accdd513d16fe4e9018508828a24958
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/authenticate-1.2.1.1/html/authenticate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/authenticate-1.2.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
